Download it now!
Bug 63749 - Gallery is missing entries "resource id 6015 not found"
Summary: Gallery is missing entries "resource id 6015 not found"
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.1.0.0.alpha0+ Master
Hardware: Other All
: medium normal
Assignee: Thomas Arnhold
URL:
Whiteboard: target:4.1.0
Keywords: regression
Depends on:
Blocks:
 
Reported: 2013-04-20 07:19 UTC by Thomas Arnhold
Modified: 2013-04-24 22:30 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
missing RID (104.45 KB, image/png)
2013-04-20 07:19 UTC, Thomas Arnhold
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Arnhold 2013-04-20 07:19:28 UTC
Created attachment 78266 [details]
missing RID

Steps to reproduce:

1. Open LibreOffice writer
2. Go to Tools -> Gallery
3. The first entry will have "resource id 6015 not found"

Moreover the entire list is very short. There are galleries which are present in the installation, but not shown in this list (eg. "Fontwork").

The attached image shows the error.
Comment 2 Commit Notification 2013-04-22 09:27:55 UTC
Armin Le Grand committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=36557ab053c5bb28bf5203cabcb4d6cb2ae893b0

fdo#63749: #118845# corrected missing ressource for gallery theme htmlexpo



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 Michael Stahl (CIB) 2013-04-24 22:30:54 UTC
regression is a keyword